Page MenuHomePhabricator

Move EventLogging/server to its own repo and set up CI
Closed, ResolvedPublic

Event Timeline

Ottomata created this task.Nov 16 2015, 6:28 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2015, 6:28 PM
Ottomata set Security to None.

Change 253359 had a related patch set uploaded (by Ottomata):
Set up CI for eventlogging (python) repo

https://gerrit.wikimedia.org/r/253359

Change 253359 merged by jenkins-bot:
Set up CI for eventlogging (python) repo

https://gerrit.wikimedia.org/r/253359

Ottomata closed this task as Resolved.Nov 17 2015, 4:13 PM
JAllemandou moved this task from Next Up to Done on the Analytics-Kanban board.Feb 8 2016, 6:42 PM